@import "../css/cards.css";
@import "../css/card_one.css";
@import "../css/card_two.css";
@import "../css/_vars.css";


body {
    background: var(--white_theme);
    border-radius: 25px;
    scrollbar-width: none;
    scroll-behavior: smooth;

    background: linear-gradient(104deg, var(--day_gradient));
    background-size: 300% 300%;
    width: 850px;
    max-width: 850px;

    -webkit-animation: liveGradient 60s ease infinite;
    -moz-animation: liveGradient 60s ease infinite;
    -o-animation: liveGradient 60s ease infinite;
    animation: liveGradient 60s ease infinite; 
    }

@keyframes liveGradient {
      0%{background-position:0% 70%}
      50%{background-position:100% 31%}
      100%{background-position:0% 70%}
  }


body::-webkit-scrollbar {
  width: 10px;
  background: #424242;
  scroll-behavior: smooth;
}

body::-webkit-scrollbar-thumb:hover {
  background: #00000070; 
}

html {
  scroll-behavior: smooth;
}